{
  "id": 2986332,
  "name": "Esther Ruth Haffenberg, appellant, v. Anton J. Cermak and William Klemm, appellees",
  "name_abbreviation": "Haffenberg v. Cermak",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,207",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 478,
    "ocr_confidence": 0.538,
    "sha256": "f1fab0f6967a8a20333fe9b112a0cd6ccdde290b237505b151eb266199ea6627",
    "simhash": "1:10ac5eb054291abe",
    "word_count": 73
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Esther Ruth Haffenberg, appellant, v. Anton J. Cermak and William Klemm, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Grossberg & Haffenberg, for appellant. Gilbert F. Wagner, for appdllees."
    ],
    "corrections": "",
    "head_matter": "Esther Ruth Haffenberg, appellant, v. Anton J. Cermak and William Klemm, appellees.\nGen. No. 25,207.\nAction to try right of property. Judgment for defendants. Appeal from the Municipal Court of Chicago; the. Hon. Edmund K. Jarecki, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nGrossberg & Haffenberg, for appellant. Gilbert F. Wagner, for appdllees."
  },
  "file_name": "0654-02",
  "first_page_order": 682,
  "last_page_order": 682
}
